{
  "paths": [
    {
      "_path": "lib/R/library/paws.customer.engagement/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e9c92dd6341d55caf2f0781b9ec8e70e2c19c1d8d1fd5a5365632ba5b4261f08",
      "size_in_bytes": 2354
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/INDEX",
      "path_type": "hardlink",
      "sha256": "3d6334487cca56d66f41701974f641c70330eda8114448de0543c89950cbcc02",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5f88931d5997525a1d526cb6c1d7b27dc50014c34a3ef3d2f60b3459f85efe92",
      "size_in_bytes": 23174
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "992e8ed719544741890b0c70255db56d6357cb660d558fd7e32bf8a10172a59f",
      "size_in_bytes": 29960
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b61e10c9ae9b354c48283815b5ec5be930da53ec3c7f80ae27d41c7e7c632985",
      "size_in_bytes": 10541
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5d198b429abe435de2689110a0946024b63a5990d6858bfe4d0479816dfe0714",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "231cc21c8ee16a595ffff532c00ba3212e39de2bb883175dff3031b0296c6e42",
      "size_in_bytes": 1180
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "dcbbd72e266c166987786bd6c55fc37ab7e2d66ec8efbefd70b519f9ac6ca5e2",
      "size_in_bytes": 1030
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/R/paws.customer.engagement",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/R/paws.customer.engagement.rdb",
      "path_type": "hardlink",
      "sha256": "b2d945dcba6899d24e752cc1061719f9ab821d30ec8b2dbeda1145b79b6762f3",
      "size_in_bytes": 1297200
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/R/paws.customer.engagement.rdx",
      "path_type": "hardlink",
      "sha256": "3259d5ea7d0ec3221634c323bc5411f2abc268bf46b5c400a9a3b65186fbfb11",
      "size_in_bytes": 9516
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "647c5edafd3748a58a9e503ab15055f71e2991de6992e04b9ea730b2e5fee4ba",
      "size_in_bytes": 48422
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6a0c579a4e50f196514cd9e77021b806e7eca236f2b5f97349f9d9797db5fc25",
      "size_in_bytes": 5426
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "284a6d222c48cb2a879191a01b7df15e451c6e7dd42cbd1e768f302c6b023e2c",
      "size_in_bytes": 5829
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/help/paws.customer.engagement.rdb",
      "path_type": "hardlink",
      "sha256": "0d10ac86ae2a835b9d184d539b629aec9c3c662d665daf5cf37e49718d489217",
      "size_in_bytes": 1269606
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/help/paws.customer.engagement.rdx",
      "path_type": "hardlink",
      "sha256": "1c043e98e11636a7c01205665401a0f581ca62171e129932faac53ea6d93519c",
      "size_in_bytes": 15040
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "19ebfaa98e77be32232803ddab8d934c239f576127f78d115f653815afc954ce",
      "size_in_bytes": 2481
    },
    {
      "_path": "lib/R/library/paws.customer.engagement/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}